uuid: 47e2f48c-2a3d-4772-b8af-719921a64a2f
langcode: und
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_news_picture
field_name: field_news_picture
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
